/* roboto-condensed-300 - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/roboto-condensed-v18-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"),
        url("../fonts/roboto-condensed-v18-latin-300.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-condensed-v18-latin-300.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/roboto-condensed-v18-latin-300.woff") format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-condensed-v18-latin-300.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-condensed-v18-latin-300.svg#RobotoCondensed")
            format("svg"); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/roboto-condensed-v18-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Roboto Condensed"), local("RobotoCondensed-Regular"),
        url("../fonts/roboto-condensed-v18-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-condensed-v18-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/roboto-condensed-v18-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("../fonts/roboto-condensed-v18-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-condensed-v18-latin-regular.svg#RobotoCondensed")
            format("svg"); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/roboto-condensed-v18-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"),
        url("../fonts/roboto-condensed-v18-latin-700.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-condensed-v18-latin-700.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/roboto-condensed-v18-latin-700.woff") format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-condensed-v18-latin-700.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed")
            format("svg"); /* Legacy iOS */
}
/* roboto-100 - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 100;
    src: url("../fonts/roboto-v20-latin-100.eot"); /* IE9 Compat Modes */
    src: local("Roboto Thin"), local("Roboto-Thin"),
        url("../fonts/roboto-v20-latin-100.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-100.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-100.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-100.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-100.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/roboto-v20-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Roboto Light"), local("Roboto-Light"),
        url("../fonts/roboto-v20-latin-300.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-300.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-300.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-300.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/roboto-v20-latin-300italic.eot"); /* IE9 Compat Modes */
    src: local("Roboto Light Italic"), local("Roboto-LightItalic"),
        url("../fonts/roboto-v20-latin-300italic.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-300italic.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/roboto-v20-latin-300italic.woff") format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-300italic.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-300italic.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/roboto-v20-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Roboto"), local("Roboto-Regular"),
        url("../fonts/roboto-v20-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/roboto-v20-latin-regular.woff") format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-regular.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/roboto-v20-latin-italic.eot"); /* IE9 Compat Modes */
    src: local("Roboto Italic"), local("Roboto-Italic"),
        url("../fonts/roboto-v20-latin-italic.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-italic.woff2")
            format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-italic.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-italic.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-italic.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/roboto-v20-latin-500.eot"); /* IE9 Compat Modes */
    src: local("Roboto Medium"), local("Roboto-Medium"),
        url("../fonts/roboto-v20-latin-500.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-500.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-500.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-500.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-500.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/roboto-v20-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Roboto Bold"), local("Roboto-Bold"),
        url("../fonts/roboto-v20-latin-700.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-700.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-700.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-700.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/roboto-v20-latin-900.eot"); /* IE9 Compat Modes */
    src: local("Roboto Black"), local("Roboto-Black"),
        url("../fonts/roboto-v20-latin-900.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/roboto-v20-latin-900.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/roboto-v20-latin-900.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/roboto-v20-latin-900.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/roboto-v20-latin-900.svg#Roboto") format("svg"); /* Legacy iOS */
}

nav a {
    font-family: "Roboto", Arial, sans-serif;
    position: relative;
    display: inline-block;
    padding: 5px 9px;
    outline: none;
    color: #051d44;
    text-decoration: none;
    /* text-transform: uppercase; */
    font-weight: 400;
    font-size: 0.9em;
    border-top: 1px solid #9ca7b5;
    border-bottom: 1px solid #9ca7b5;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

a.press {
    text-decoration: none;
}

a.press:hover {
    color: red;
}

a.press:focus {
    color: #4d87c7;
}

a.mail:hover {
    color: #9ca7b5;
}

a.nohover:hover {
    color: #4d87c7;
}

span.bold {
    font-weight: 600;
    font-size: 1em;
}

img.presspic {
    width: 250px;
    height: auto;
    padding: 35px;
}

img.publications {
    width: 250px;
    height: auto;
}

td.padding-top {
    padding-top: 50px;
}

li.active a {
    color: #2c5fab !important;
}

hr.nopadding-top {
    padding: 0px;
}

.viewpub {
    margin-top: 10px !important;
}

h2.pub {
    font-size: 1.3em;
    line-height: 1.3125;
    margin: 0 0 0.65625em 0;
    font-weight: 200;
    text-transform: uppercase;
}

li.submenue a {
    display: block;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
